<template>
  <div class="home">
    <h1 class="gab">GAB</h1>
    <p class="font-bold">Magic Carpets</p>
  </div>
</template>

<script>
// @ is an alias to /src

export default {
  name: 'home',
  components: {},
};
</script>

<style scoped>
@font-face {
  /* font-family: "comfortaa";
  src: url("./assets/Comfortaa.ttf"); */
  font-family: "Anton";
  src: local("Anton"), url("../fonts/Anton-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "PaytoneOne";
  src: local("PaytoneOne"),
    url("../fonts/PaytoneOne-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Questrial";
  src: local("Questrial"),
    url("../fonts/Questrial-Regular.ttf") format("truetype");
}

.gab {
  font-size: 40rem;
  font-family: "PaytoneOne";
  line-height: 29rem;
  height: 32rem;
}
</style>
